package com.usoftchina.bi.server.model.vo.dataVo;

import java.io.Serializable;

/**
 * @Author chenwei
 * @Date 2019-04-10
 */
public class DataSourceCopyInfo implements Serializable {
    /**
     * 数据源ID
     */
    private int dataSourceId;
    /**
     * 数据连接ID
     */
    private int dataConnectionId;

    private String lastName = "_副本";

    public String getLastName() {
        return lastName;
    }

    public void setLastName(String lastName) {
        this.lastName = lastName;
    }

    public int getDataSourceId() {
        return dataSourceId;
    }

    public void setDataSourceId(int dataSourceId) {
        this.dataSourceId = dataSourceId;
    }

    public int getDataConnectionId() {
        return dataConnectionId;
    }

    public void setDataConnectionId(int dataConnectionId) {
        this.dataConnectionId = dataConnectionId;
    }

    public DataSourceCopyInfo() {
    }

    public DataSourceCopyInfo(int dataSourceId, int dataConnectionId ,String lastName) {
        this.dataSourceId = dataSourceId;
        this.dataConnectionId = dataConnectionId;
        this.lastName = lastName;
    }
}
